/*------------------------------------------------------------------------------------
  @group Global Reset
------------------------------------------------------------------------------------*/
* {
    padding:0;
    margin:0;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:0; }


.access{ display:none; } /* For accessibility related elements */
.clear{ clear:both; height:0px; font-size:0px; line-height:0px; overflow:hidden; }
a{ outline:none; }
a img{ border:none; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {height: 1%;}
.clearfix {display:inline-block;}
.clearfix {display: block;}

/* @end */

html{
    background: #fff;
}

body{
    background: transparent !important;
    font-family: "Corbel", Arial, sans-serif; !important;
}

p{
    font-family: "Corbel", Arial, sans-serif; !important;
}

a{
    font-family: "Corbel", Arial, sans-serif; !important;
}

/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/

h1, h2, h3, h4, p{
    margin: 0 0 15px 0;
    font-family: "Corbel", Arial, sans-serif; !important;
}

h1{
    font-size: 56px;
    line-height: 50px;
}

h2{
    font-size: 40px;
}

h3{
    font-size: 30px;
}

h4{
    font-size: 18px;
}

p{
    font-size: 15px;
}

/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/

center{
    position: relative;
    z-index: 999;
    width: 100%;
    height: 40px;
    background: #000;
    border-bottom: 1px solid #ccc;
}

center #membership-bar-header-bg{
    position: absolute;
    background: none;
    border: none;
    left: 50%;
    margin: 0 0 0 -480px;
}

@media screen and (max-width: 960px) {
    center{
        width: 960px;
    }

    center #membership-bar-header-bg{
        left: 0px;
        margin: 0 0 0 0px;
    }
}

center #membership-bar-header{
    width: 960px;
}

center #se-logo{
    left: 10px;
}

#top_level_ajax_loader{
    position: absolute;
    border: 2px solid #000;
    width: 16px;
    height: 11px;
    background-image: url("../images/icons/i_ajax-loader_fb.gif");
    background-color: #000;
    background-repeat: no-repeat;
    margin: 8px 0 0 25px;

    opacity: 0;
    filter: alpha(opacity=0);

    -webkit-transition: opacity 550ms linear;
    -moz-transition: opacity 550ms linear;
    -ms-transition: opacity 550ms linear;
    -o-transition: opacity 550ms linear;
    transition: opacity 550ms linear;

    z-index: 999;
}


/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/

ul.job_listings_short{
    float: left;
    width: 300px;
    list-style: none;
    margin: 0 0px 10px 10px;
    vertical-align: top;
}

ul.job_listings_short li{
    margin: 0 0 2px 0;
    height: 25px;
}

ul.job_listings_short li a{
    cursor: pointer;
    float: left;
}

.site_contents.home ul.job_listings_short li a{
    cursor: pointer;
}

ul.job_listings_short li a span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 2px 0 0;
    width: 100px;
}

ul.job_listings_short li a .job_type{
    display: inline-block;
    *display: inline;
    zoom: 1;
    background: #262626;
    width: 85px;
    text-align: center;
    text-decoration: none;
    padding: 5px 5px 5px 5px;

    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

ul.job_listings_short li .new{
    color: #cf1015;
    float: right;
    padding:10px 0 0 0;
    /*display: none;*/
    visibility: hidden;
}

ul.job_listings_short li.new .new{
    /*display: inline;*/
    visibility: visible;
    font-size: 10px;
}

ul.job_listings_short li a:hover .job_type{
    background: #cf1015;
    color: #fff;
}

ul.job_listings_short li .job_title{
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 2px 0 0 10px;
    margin: 0;
    /*vertical-align: middle;*/
}

ul.job_listings_short.jobs li a .job_title{
    width: 130px;
    color: #000;
    background-image: url( "../images/icons/i_list.gif" );
    background-repeat: no-repeat;
    background-position: 0px 6px;
    border-bottom: 1px solid #c4c4c4;
    margin-left: 5px;
    padding-bottom: 5px;

    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

ul.job_listings_short li a:hover .job_title{
     color: #cf1015;
}

.float_left{
    float: left;
}

.float_right{
    float: right !important;
}

.red{
    color: #cf1015;
}

.light_grey{
    color: #999;
}

.red_box{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 10px;
    height: 10px;
    background: #cf1015;
}

.hidden{
    display: none;
}

.invisible{
    opacity: 0;
    filter: alpha(opacity=0);
    /* TODO doesn't support IE */
    pointer-events: none;
    cursor: default;
}

/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/

a.more{
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 5px 10px 5px 18px;
    background-image: url( "../images/icons/i_more.gif" );
    background-repeat: no-repeat;
    background-color: #000;
    background-position: 8px 10px;

    font-style: italic;
    color: #cf1015;
}

a.more.alt{
    background-image: url( "../images/icons/i_list.gif" );
    background-color: #fff;
}

a.more:hover{
    color: #fff;
}

a.more.alt:hover{
    background-image: url( "../images/icons/i_more.gif" );
    background-color: #000;
}

/*------------------------------------------------------------------------------------

------------------------------------------------------------------------------------*/

.paginator_container{
    width: 625px;
    float: right;
}

.paginator_list_container{
    text-align: center;
    margin: 50px 0 50px 0;
}

.paginator_list_container ul.paginator_list{
    display: inline-block;
    *display: inline;
    zoom: 1;
    position:relative;
    list-style: none;
}

.paginator_list_container ul.paginator_list li{
    float: left;
}

.paginator_list_container ul.paginator_list li a{
    width: 20px;
    height: 18px;
    padding: 2px 0 0 0;

    display: block;
    color: #000;

    text-align: center;

    margin: 0 2px 0 0;

    /*-webkit-transition: all .1s linear;*/
    /*-moz-transition: all .1s linear;*/
    /*-ms-transition: all .1s linear;*/
    /*-o-transition: all .1s linear;*/
    /*transition: all .1s linear;*/
}
.paginator_list_container ul.paginator_list li a:hover{
    background: #cf1015;
    color: #fff;

}

.paginator_list_container ul.paginator_list li a[rel="alternate"]{
    color: #fff;
    background: #000;
}


.icon{
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.icon.pdf{
    background-image: url( "../images/icons/i_pdf.gif" );
}

.icon.doc{
    background-image: url( "../images/icons/i_doc.gif" );
}

.icon.docx{
    background-image: url( "../images/icons/i_docx.gif" );
}